/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

img{
	border:none;
}
.style1 {
	border: 4px solid #FFFFFF;
	background-color: #FFFFFF;
}
.style2 {
	text-align: center;
	font-size: medium;
	font-family: "Times New Roman", Times, serif;
}
a {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:active {
	color: #000000;
}
a:hover {
	color: #000000;
}
.style4 {
	border-width: 0;
}
.style5 {
	color: #000000;
}
/* HEADER */
div#header{
	background: url(images/head-repeat.png) top left repeat-x;
	height: 82px;
}
div#header h1 a, div#header h1 a:link{
	display:block;
	background: url(images/header-logo.png.png) top left no-repeat;
	width: 159px;
	height: 82px;
	text-indent: -10000px;
	margin-right: 0px;
	position: relative;
	left: -9px;
}
div#header h2{
	display:block;
	background: url(images/header-logo.png) top left no-repeat;
	width: 350px;
	height: 65px;
	text-indent: -10000px;
	border: none;
}
div#header h1, div#header h2{float:left;}

div#portfolio h2 {
	display:block;
	background: url(images/portfolio.png) top left no-repeat;
	width: 350px;
	height: 65px;
	text-indent: -10000px;
	border: none;	
}
.bodycopy {
	font-family: Verdana, Arial, Helvetica, sans-serif, Optima;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	padding: 20px;
}

.wrap{
	margin:auto;
	width:797px;
}

div#wrapper {
width: 797px;
margin: 0 auto;
}

div#left {
width: 400px;
float: left;
}

div#right {
width: 200px;
position: relative;
float: right;
}

div#portfolio {
	width:auto;
	background: url(images/portfolio_header.png) top left repeat-x;
	float:left;
}

/* FOOTER */

div#spacer{
	clear:both;
	height:50px;
}

div#footer{
	clear:both;
}

#footer p{
	font-size: 13px;
	color: #c8c8c8;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	line-height: 23px;
}
/* SIDEBAR */
	
div#sidebar{
	width: 300px;
	/*height: auto;*/
	background: #1d1d1d;
	float:right;
	padding-bottom: 0px;
	text-shadow: #141414 0 1px 0;
}

#sidebar p a {
	text-decoration: underline;
	color:#4d4d4d;
}

#about h4{
	width: 300px;
	height: 46px;
	background: url(images/about_me.png) top left no-repeat;
	text-indent: -10000px;
	margin-top: 0px;
}
#about img {display:block; margin: 0 auto;}



#about p{
	padding: 0 16px;
	font-family: sans-serif;
	color: #d4d4d4;
	font-size: 12px;
	line-height: 1.6em;
	margin-top: 7px;
	margin-bottom: 13px;
}

#about ul li{
	margin-left:60px;
	font-family:sans-serif;
	font-size: 12px;
	color: #d4d4d4;
}

#projects h4{
	width: 300px;
	height: 46px;
	background: url(images/projects.png) top left no-repeat;
	text-indent: -10000px;
}

#projects ul{
	list-style-type: none;
}
#projects ul li{
	clear:both;
	background: url(images/projects-border.png) bottom left repeat-x;
}

#projects ul li a,#projects ul li a:link{
	text-decoration:none;
	display:block;
	padding: 13px 16px 23px 16px;
	
}

#projects ul li a:hover{
	background: url(images/arrow.png) 95% 50% no-repeat;
	display:block;
}

#projects ul li:hover{
	background-color: #252525;
}

#projects strong{
	font-size: 13px;
	color: #c8c8c8;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	line-height: 23px;
}

#projects img {
	float:left;
	margin-right: 8px;
}

#projects span{
	color: #787878;
	font-size: 11px;
	display:block;
	}